## depthcharge-tools-installer 2

=== debian/changelog ===
depthcharge-tools-installer (2) unstable; urgency=medium

  * Team upload.

  * Add hint for translators to templates.pot

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 08 Jan 2023 23:59:00 +0100

depthcharge-tools-installer (1) unstable; urgency=medium

  * Initial release.

 -- Alper Nebi Yasak <alpernebiyasak@gmail.com>  Mon, 12 Dec 2022 00:42:47 +0100
