## depthcharge-tools-installer 5

=== debian/changelog ===
depthcharge-tools-installer (5) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Estonian (et.po) by Kristjan Räts
  * Galician (gl.po) by gallegonovato
  * Indonesian (id.po) by Andika Triwidada
  * Icelandic (is.po) by Sveinn í Felli
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Temuri Doghonadze
  * Kabyle (kab.po) by ButterflyOfFire
  * Marathi (mr.po) by omwani
  * Tamil (ta.po) by FRANKLIN PRAKASH
  * Traditional Chinese (zh_TW.po) by reimu105

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 16 Feb 2024 19:39:35 +0100

depthcharge-tools-installer (4) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarhejčyk
  * Indonesian (id.po) by Reza Almanda
  * Georgian (ka.po) by Temuri Doghonadze
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Anish Sheela
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Serbian (sr.po) by Filipovic Dragan

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Sep 2023 22:08:32 +0200

depthcharge-tools-installer (3) unstable; urgency=medium

  * Team upload.

  [ Holger Wansing ]
  * Add po files to repository, now that package has been added to d-i's
    l10n-machinery.

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Helge Kreutzmann / Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by gallegonovato
  * Hebrew (he.po) by Yaron Shahrabani
  * Icelandic (is.po) by Sveinn í Felli
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Dutch (nl.po) by Frans Spiesschaert
  * Polish (pl.po) by Matthaiks
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Paulo Henrique de Lima Santana
  * Swedish (sv.po) by Luna Jernberg
  * Turkish (tr.po) by Fatih Altun
  * Ukrainian (uk.po) by Serhii Horichenko
  * Simplified Chinese (zh_CN.po) by 玉堂白鹤 / Boyuan Yang

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 Jul 2023 12:35:15 +0200
