## depthcharge-tools-installer 7

=== debian/changelog ===
depthcharge-tools-installer (7) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by mpt.c
  * Hungarian (hu.po) by Szia Tomi
  * Georgian (ka.po) by Temuri Doghonadze
  * Latvian (lv.po) by GGLVXD

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Nov 2024 21:38:36 +0100

depthcharge-tools-installer (6) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Arabic (ar.po) by Der Marschall
  * Hindi (hi.po) by Scrambled777
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Norwegian Nynorsk (nn.po) by Ola Haugen Havrevoll
  * Romanian (ro.po) by ThinkRoot
  * Traditional Chinese (zh_TW.po) by yubike

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 19:09:03 +0200
