## depthcharge-tools-installer 8

=== debian/changelog ===
depthcharge-tools-installer (8) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * French (fr.po) by Baptiste Jammet
  * Icelandic (is.po) by Sveinn í Felli
  * Japanese (ja.po) by Sadaharu Wakisaka
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 23:05:35 +0100
