## depthcharge-tools-installer 9

=== debian/changelog ===
depthcharge-tools-installer (9) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Belarusian (be.po) by vics
  * Persian (fa.po) by Danial Behzadi
  * Finnish (fi.po) by Ricky Tigg
  * Italian (it.po) by Milo Casagrande
  * Occitan (oc.po) by Quentin PAGÈS
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Tamil (ta.po) by TamilNeram

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 04 Feb 2025 22:56:55 +0100
