## depthcharge-tools-installer 10

=== debian/changelog ===
depthcharge-tools-installer (10) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Galician (gl.po) by Parodper
  * Croatian (hr.po) by Valentin Vidic
  * Hungarian (hu.po) by Szia Tomi
  * Serbian (sr.po) by Мирослав Николић
  * Vietnamese (vi.po) by Dagon Vn

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 11:16:45 +0200
