## depthcharge-tools-installer 11

=== debian/changelog ===
depthcharge-tools-installer (11) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Greek (el.po) by galaxico
  * Kabyle (kab.po) by Azwaw
  * Russian (ru.po) by vladiruzz
  * Telugu (te.po) by Sripath Roy Koganti
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 26 Jun 2025 21:53:56 +0200
