## depthcharge-tools-installer 12

=== debian/changelog ===
depthcharge-tools-installer (12) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Russian (ru.po) by Алексей Шилин

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:33:18 +0200
