=== debian/control ===
Source: depthcharge-tools-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Alper Nebi Yasak <alpernebiyasak@gmail.com>
Build-Depends: po-debconf, debhelper-compat (= 12)
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/installer-team/depthcharge-tools-installer
Vcs-Git: https://salsa.debian.org/installer-team/depthcharge-tools-installer.git

Package: depthcharge-tools-installer
Package-Type: udeb
Architecture: all
Provides: bootable-system
Depends: cdebconf-udeb, installed-base
XB-Installer-Menu-Item: 7300
Description: Make this ChromeOS board bootable
