## depthcharge-tools-installer 13

=== debian/changelog ===
depthcharge-tools-installer (13) unstable; urgency=medium

  * Team upload.

  [ Updated translations ]
  * Kabyle (kab.po) by Azwaw
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Kannada (kn.po) by Prasannakumar T Bhat
  * Lao (lo.po) by BoneNI
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Occitan (oc.po) by Quentin PAGÈS
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Mar 2026 23:03:49 +0100
